//******************************************************************************
// PL4 Sink Module Declaration
//******************************************************************************
module pl4_v8_1_pl4_snk_top (

  snkffclk, 
  reset_n, 
  snkffrden_n, 
  rsclkphase, 
  snkstatclk, 
  snken, 
  rsclkdiv, 
  phasealignrequest, 
  snkcalclk, 
  rdclk_n, 
  rdclk_p, 
  snkstatwr_n, 
  snkdip2errrequest, 
  dcmreset_rdclk, 
  snkidelayrefclk, 
  snkcalwren_n, 
  snkfiforeset_n, 
  rctl_n, 
  rctl_p, 
  snkffpayloaderr, 
  snktrainvalid, 
  snkffbursterr, 
  locked_rdclk, 
  snkffsop, 
  snkffdip4err, 
  dcmlost_rdclk, 
  rdclk0_gp, 
  snkdpafailed, 
  snkffalmostempty_n, 
  rsclk, 
  snkffeop, 
  snkfferr, 
  snkdparamvalid, 
  snkffempty_n, 
  snkalmostfull_n, 
  snkoof, 
  rdclkdiv_gp, 
  snkffvalid, 
  snkoverflow_n, 
  snkclksrdy, 
  snkbuserr, 
  snkffpayloaddip4, 
  phasealigncomplete, 
  snkstat, 
  fifoafmode, 
  snkcaldata, 
  snkcaladdr, 
  snkstatmask, 
  numtrainsequences, 
  snkcalendar_m, 
  snkafthresnegate, 
  snkcalendar_len, 
  snkstataddr, 
  rdat_n, 
  rdat_p, 
  numdip4errors, 
  snkafthresassert, 
  snkbuserrstat, 
  rstat, 
  snkffmod, 
  snkcaldataout, 
  snkdparamdata, 
  snkffdata, 
  snkdparamaddr, 
  snkffaddr
)/* synthesis syn_black_box */ ;

  //****************************************************************************
  // I/O declarations
  //****************************************************************************
  input snkffclk;
  input reset_n;
  input snkffrden_n;
  input rsclkphase;
  input snkstatclk;
  input snken;
  input rsclkdiv;
  input phasealignrequest;
  input snkcalclk;
  input rdclk_n;
  input rdclk_p;
  input snkstatwr_n;
  input snkdip2errrequest;
  input dcmreset_rdclk;
  input snkidelayrefclk;
  input snkcalwren_n;
  input snkfiforeset_n;
  input rctl_n;
  input rctl_p;
  output snkffpayloaderr;
  output snktrainvalid;
  output snkffbursterr;
  output locked_rdclk;
  output snkffsop;
  output snkffdip4err;
  output dcmlost_rdclk;
  output rdclk0_gp;
  output snkdpafailed;
  output snkffalmostempty_n;
  output rsclk;
  output snkffeop;
  output snkfferr;
  output snkdparamvalid;
  output snkffempty_n;
  output snkalmostfull_n;
  output snkoof;
  output rdclkdiv_gp;
  output snkffvalid;
  output snkoverflow_n;
  output snkclksrdy;
  output snkbuserr;
  output snkffpayloaddip4;
  output phasealigncomplete;
  input [31 : 0] snkstat;
  input [1 : 0] fifoafmode;
  input [7 : 0] snkcaldata;
  input [8 : 0] snkcaladdr;
  input [15 : 0] snkstatmask;
  input [3 : 0] numtrainsequences;
  input [7 : 0] snkcalendar_m;
  input [8 : 0] snkafthresnegate;
  input [8 : 0] snkcalendar_len;
  input [3 : 0] snkstataddr;
  input [15 : 0] rdat_n;
  input [15 : 0] rdat_p;
  input [3 : 0] numdip4errors;
  input [8 : 0] snkafthresassert;
  output [7 : 0] snkbuserrstat;
  output [1 : 0] rstat;
  output [2 : 0] snkffmod;
  output [7 : 0] snkcaldataout;
  output [16 : 0] snkdparamdata;
  output [63 : 0] snkffdata;
  output [6 : 0] snkdparamaddr;
  output [7 : 0] snkffaddr;


endmodule //pl4_snk_top