//******************************************************************************
// PL4 Source Module Declaration
//******************************************************************************

module pl4_v8_1_pl4_src_top (

	reset_n, 
	dcmreset_tdclk, 
	idlerequest, 
	srcfiforeset_n, 
	srcffclk, 
	srcburstmode, 
	srccalwren_n, 
	srcffsop, 
	srctristateen, 
	srcffeop, 
	srcstatclk, 
	srcfferr, 
	srcen, 
	sysclk_n, 
	sysclk_p, 
	dcmreset_tsclk, 
	tsclk, 
	srccalclk, 
	srcoofoverride, 
	trainingrequest, 
	srcffwren_n, 
	tctl_n, 
	tctl_p, 
	srcdip2err, 
	srcffalmostfull_n, 
	srcpatternerr, 
	tsclk_gp, 
	srcstatchvalid, 
	locked_tsclk, 
	tdclk_n, 
	tdclk_p, 
	srcstatframeerr, 
	srcclksrdy, 
	srcffoverflow_n, 
	dcmlost_tsclk, 
	srcoof, 
	locked_tdclk, 
	dcmlost_tdclk, 
	sysclkdiv_gp, 
	sysclk0_gp, 
	srccalendar_len, 
	srcburstlen, 
	srcffdata, 
	srcstataddr, 
	srcafthresnegate, 
	srcffaddr, 
	srcafthresassert, 
	srcffmod, 
	tstat, 
	datamaxt, 
	numdip2matches, 
	srccalendar_m, 
	alphadata, 
	srccaldata, 
	numdip2errors, 
	srccaladdr, 
	srcstat, 
	tdat_n, 
	tdat_p, 
	srcstatch, 
	srccaldataout
)/* synthesis syn_black_box */;

  //****************************************************************************
  // I/O declarations
  //****************************************************************************
  
  input reset_n;
  input dcmreset_tdclk;
  input idlerequest;
  input srcfiforeset_n;
  input srcffclk;
  input srcburstmode;
  input srccalwren_n;
  input srcffsop;
  input srctristateen;
  input srcffeop;
  input srcstatclk;
  input srcfferr;
  input srcen;
  input sysclk_n;
  input sysclk_p;
  input dcmreset_tsclk;
  input tsclk;
  input srccalclk;
  input srcoofoverride;
  input trainingrequest;
  input srcffwren_n;
  output tctl_n;
  output tctl_p;
  output srcdip2err;
  output srcffalmostfull_n;
  output srcpatternerr;
  output tsclk_gp;
  output srcstatchvalid;
  output locked_tsclk;
  output tdclk_n;
  output tdclk_p;
  output srcstatframeerr;
  output srcclksrdy;
  output srcffoverflow_n;
  output dcmlost_tsclk;
  output srcoof;
  output locked_tdclk;
  output dcmlost_tdclk;
  output sysclkdiv_gp;
  output sysclk0_gp;
  input [8 : 0] srccalendar_len;
  input [5 : 0] srcburstlen;
  input [63 : 0] srcffdata;
  input [3 : 0] srcstataddr;
  input [8 : 0] srcafthresnegate;
  input [7 : 0] srcffaddr;
  input [8 : 0] srcafthresassert;
  input [2 : 0] srcffmod;
  input [1 : 0] tstat;
  input [15 : 0] datamaxt;
  input [3 : 0] numdip2matches;
  input [7 : 0] srccalendar_m;
  input [7 : 0] alphadata;
  input [7 : 0] srccaldata;
  input [3 : 0] numdip2errors;
  input [8 : 0] srccaladdr;
  output [31 : 0] srcstat;
  output [15 : 0] tdat_n;
  output [15 : 0] tdat_p;
  output [7 : 0] srcstatch;
  output [7 : 0] srccaldataout;

endmodule // pl4_src_top