/*******************************************************************************
** PL3 Transmit Module Declarations
*******************************************************************************/
module spi3_link_v4_1_spi3_link_tx (
  tx_halt_tdat,
  tx_sof, 
  ptpa, 
  tx_ptpa, 
  tsx, 
  tenb, 
  tx_cal_en, 
  teop, 
  tx_cal_clk, 
  tx_eof, 
  terr, 
  tx_dst_rdy, 
  tx_err, 
  rst, 
  tx_src_rdy, 
  tx_clk, 
  tprty, 
  tsop, 
  tfclk, 
  tx_cal_wr_en, 
  tadr, 
  tx_addr, 
  tx_tadr, 
  tx_data, 
  tmod, 
  tx_rem, 
  tx_cal_data_out, 
  tx_cal_addr, 
  tx_cal_data, 
  tdat
)  /* synthesis syn_black_box */ ;

  input tx_halt_tdat;
  input tx_sof;
  input ptpa;
  output tx_ptpa;
  output tsx;
  output tenb;
  input tx_cal_en;
  output teop;
  input tx_cal_clk;
  input tx_eof;
  output terr;
  output tx_dst_rdy;
  input tx_err;
  input rst;
  input tx_src_rdy;
  input tx_clk;
  output tprty;
  output tsop;
  input tfclk;
  input tx_cal_wr_en;
  output [7 : 0] tadr;
  input [7 : 0] tx_addr;
  output [7 : 0] tx_tadr;
  input [31 : 0] tx_data;
  output [1 : 0] tmod;
  input [1 : 0] tx_rem;
  output [7 : 0] tx_cal_data_out;
  input [8 : 0] tx_cal_addr;
  input [7 : 0] tx_cal_data;
  output [31 : 0] tdat;
  
  endmodule
  