onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider {System Signals}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/simulationcomplete
add wave -noupdate -format Logic /spi4_to_4spi3_tb/emreset_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/bridgereset_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_sysclk_p
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_sysclk_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_rfclk
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_tfclk
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_parityerr
add wave -noupdate -divider {SPI4 Source Interface}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_tdclk_p
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_tdclk_n
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi4_tdat_p
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi4_tdat_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_tctl_p
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_tctl_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_tsclk
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi4_tstat
add wave -noupdate -divider {SPI4 Sink Interface}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_rdclk_p
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_rdclk_n
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi4_rdat_p
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi4_rdat_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_rctl_p
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_rctl_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_rsclk
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi4_rstat
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/pl4_src_top0/srcffdata
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/pl4_src_top0/srcffaddr
add wave -noupdate -divider {SPI3 RX Interface 0}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rval
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_renb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_reop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_0_rdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_0_rmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rerr
add wave -noupdate -divider {SPI3 TX Interface 0}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_tenb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_tsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_tsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_teop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_0_tdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_0_tmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_tprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_terr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_ptpa
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/spi3_0_tadr
add wave -noupdate -divider {SPI3 RX Interface 1}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_rval
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_renb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_rsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_rsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_reop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_1_rdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_1_rmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_rprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_rerr
add wave -noupdate -divider {SPI3 TX Interface 1}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_tenb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_tsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_tsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_teop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_1_tdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_1_tmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_tprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_terr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_ptpa
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/spi3_1_tadr
add wave -noupdate -divider {SPI3 RX Interface 2}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_rval
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_renb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_rsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_rsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_reop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_2_rdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_2_rmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_rprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_rerr
add wave -noupdate -divider {SPI3 TX Interface 2}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_tenb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_tsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_tsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_teop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_2_tdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_2_tmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_tprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_terr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_ptpa
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/spi3_2_tadr
add wave -noupdate -divider {SPI3 RX Interface 3}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_rval
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_renb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_rsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_rsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_reop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_3_rdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_3_rmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_rprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_rerr
add wave -noupdate -divider {SPI3 TX Interface 3}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_tenb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_tsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_tsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_teop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_3_tdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_3_tmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_tprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_terr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_ptpa
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/spi3_3_tadr
add wave -noupdate -divider {System Signals}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/simulationcomplete
add wave -noupdate -format Logic /spi4_to_4spi3_tb/emreset_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/bridgereset_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_sysclk_p
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_sysclk_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_rfclk
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_tfclk
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_parityerr
add wave -noupdate -divider {SPI4 Source Interface}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_tdclk_p
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_tdclk_n
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi4_tdat_p
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi4_tdat_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_tctl_p
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_tctl_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_tsclk
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi4_tstat
add wave -noupdate -divider {SPI4 Sink Interface}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_rdclk_p
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_rdclk_n
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi4_rdat_p
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi4_rdat_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_rctl_p
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_rctl_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi4_rsclk
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi4_rstat
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/pl4_src_top0/srcffdata
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/pl4_src_top0/srcffaddr
add wave -noupdate -divider {SPI3 RX Interface 0}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rval
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_renb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_reop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_0_rdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_0_rmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rerr
add wave -noupdate -divider {SPI3 TX Interface 0}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_tenb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_tsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_tsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_teop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_0_tdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_0_tmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_tprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_terr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_ptpa
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/spi3_0_tadr
add wave -noupdate -divider {SPI3 RX Interface 1}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_rval
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_renb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_rsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_rsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_reop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_1_rdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_1_rmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_rprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_rerr
add wave -noupdate -divider {SPI3 TX Interface 1}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_tenb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_tsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_tsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_teop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_1_tdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_1_tmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_tprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_terr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_1_ptpa
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/spi3_1_tadr
add wave -noupdate -divider {SPI3 RX Interface 2}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_rval
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_renb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_rsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_rsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_reop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_2_rdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_2_rmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_rprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_rerr
add wave -noupdate -divider {SPI3 TX Interface 2}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_tenb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_tsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_tsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_teop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_2_tdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_2_tmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_tprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_terr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_2_ptpa
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/spi3_2_tadr
add wave -noupdate -divider {SPI3 RX Interface 3}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_rval
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_renb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_rsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_rsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_reop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_3_rdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_3_rmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_rprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_rerr
add wave -noupdate -divider {SPI3 TX Interface 3}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_tenb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_tsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_tsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_teop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_3_tdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_3_tmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_tprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_terr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_3_ptpa
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/spi3_3_tadr
add wave -noupdate -divider {SPI3 to SPI4 Write}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/reset_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/bridgeclk
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_0_brstdata
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_0_brstmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_0_brstsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_0_brsteop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_0_brsterr
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_1_brstdata
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_1_brstmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_1_brstsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_1_brsteop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_1_brsterr
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_2_brstdata
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_2_brstmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_2_brstsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_2_brsteop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_2_brsterr
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_3_brstdata
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_3_brstmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_3_brstsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_3_brsteop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi3_3_brsterr
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/arbiterrdchan
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/arbiterwren
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi4_wraddr
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi4_wrdata
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi4_wrmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi4_wrsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi4_wreop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi4_wrerr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/spi4_wren_n
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/sel_spi3addr
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/sel_spi3data
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/sel_spi3mod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/sel_spi3sop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/sel_spi3eop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_write0/sel_spi3err
add wave -noupdate -divider {SPI3 RX Interface 0}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rval
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_renb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rsx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_reop
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/spi3_0_rdat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/spi3_0_rmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rprty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/spi3_0_rerr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifo_write
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifo_din
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifo_rden
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifo_dout
add wave -noupdate -divider {SPI3 to SPI4 Read}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/reset_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/bridgeclk
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_ffaddr
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_ffdata
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_ffmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_ffsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_ffeop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_fferr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_src_rdy
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_data
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_dst_rdy
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_valid
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_full_n
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_addr
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_mod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_sop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_eop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_err
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/state
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/spi3_dst_rdy_int
add wave -noupdate -divider {burst storage}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/reset_n
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_data
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_addr
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_mod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_sop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_eop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_err
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/brstfull_n
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/brstdata
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/brstmod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/brstsop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/brsteop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/brsterr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/brstrden
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/brstalmostempty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/brstempty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/brstvalid
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/brstrdeop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/pktcnteq0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/pktcnteq1
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_mod_r0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_sop_r1
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_eop_r1
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_err_r1
add wave -noupdate -divider {New Divider}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/bridgeclk
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_valid
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_src_rdy
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_valid_r0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_src_rdy_r0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/conven
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_sop_r0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_err_r0
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_data_r0
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_data_d1
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_data_d2
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/data_valid
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifo_din
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifo_write
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_eop_r0
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/mod_3bits
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifo_reset
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifowr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifowr_r0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifowr_r1
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifo_rden
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifo_dout
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifo_full
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifo_empty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/fifo_almostempty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/empty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/full
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/datacount
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/preload_stage1
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/preload_stage2
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/data_valid_r0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/rden
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/rden_reg
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/regbank
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/taken
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/wr_eop_r0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/wr_eop_r1
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/rd_eop
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/pktcnten
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/pktadd_val
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/pktcnt
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/pktcnt_eq0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/pktcnt_eq1
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/spi3_src_rdy
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {8689380 ps} 0}
configure wave -namecolwidth 551
configure wave -valuecolwidth 40
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {8672737 ps} {8708297 ps}
