/*******************************************************************************
** PL3 Receive Module Declarations
*******************************************************************************/ 

module spi3_link_v4_1_spi3_link_rx (
  rprty, 
  rfclk, 
  rx_eof, 
  rsop, 
  rx_err, 
  rx_dst_rdy, 
  rval, 
  rx_src_rdy, 
  rst, 
  rsx, 
  renb, 
  rx_clk, 
  reop, 
  rx_sob, 
  rx_sof, 
  rerr, 
  rx_data, 
  rx_errbus, 
  rdat, 
  rx_rem, 
  rmod, 
  rx_addr
)/* synthesis syn_black_box */;

  input rprty;
  input rfclk;
  output rx_eof;
  input rsop;
  output rx_err;
  input rx_dst_rdy;
  input rval;
  output rx_src_rdy;
  input rst;
  input rsx;
  output renb;
  input rx_clk;
  input reop;
  output rx_sob;
  output rx_sof;
  input rerr;
  output [31 : 0] rx_data;
  output [7 : 0] rx_errbus;
  input [31 : 0] rdat;
  output [1 : 0] rx_rem;
  input [1 : 0] rmod;
  output [7 : 0] rx_addr;
endmodule