onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider {System Signals}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SimulationComplete
add wave -noupdate -format Logic /spi4_to_4spi3_tb/EmReset_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/BridgeReset_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI4_SysClk_P
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_RFClk
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_TFClk
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_ParityErr
add wave -noupdate -divider {Important Signals}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI4_DcmReset_TDClk
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI4_DcmReset_TSClk
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI4_Locked_TDClk
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI4_Locked_TSClk
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI4_SrcOof
add wave -noupdate -divider {SPI4 Source Interface}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI4_TDClk_P
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI4_TDat_P
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI4_TCtl_P
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI4_TSClk
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI4_TStat
add wave -noupdate -divider {SPI4 Sink Interface}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi4_to_spi3_top0/SPI4_RDClk_P
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi4_to_spi3_top0/SPI4_RDat_P
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi4_to_spi3_top0/SPI4_RCtl_P
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi4_to_spi3_top0/SPI4_RSClk
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi4_to_spi3_top0/SPI4_RStat
add wave -noupdate -divider {SPI3 RX Interface 0}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI3_0_RVal
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI3_0_REnb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI3_0_RSx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI3_0_RSOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/SPI3_0_REOP
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/SPI3_0_RDat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/SPI3_0_RMod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_0_RPrty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_0_RErr
add wave -noupdate -divider {SPI3 TX Interface 0}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_0_TEnb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_0_TSx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_0_TSOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_0_TEOP
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/SPI3_0_TDat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/SPI3_0_TMod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_0_TPrty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_0_TErr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_0_PTPA
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/SPI3_0_TAdr
add wave -noupdate -divider {SPI3 RX Interface 1}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_1_RVal
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_1_REnb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_1_RSx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_1_RSOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_1_REOP
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/SPI3_1_RDat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/SPI3_1_RMod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_1_RPrty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_1_RErr
add wave -noupdate -divider {SPI3 TX Interface 1}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_1_TEnb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_1_TSx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_1_TSOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_1_TEOP
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/SPI3_1_TDat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/SPI3_1_TMod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_1_TPrty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_1_TErr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_1_PTPA
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/SPI3_1_TAdr
add wave -noupdate -divider {SPI3 RX Interface 2}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_2_RVal
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_2_REnb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_2_RSx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_2_RSOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_2_REOP
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/SPI3_2_RDat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/SPI3_2_RMod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_2_RPrty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_2_RErr
add wave -noupdate -divider {SPI3 TX Interface 2}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_2_TEnb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_2_TSx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_2_TSOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_2_TEOP
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/SPI3_2_TDat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/SPI3_2_TMod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_2_TPrty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_2_TErr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_2_PTPA
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/SPI3_2_TAdr
add wave -noupdate -divider {SPI3 RX Interface 3}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_3_RVal
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_3_REnb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_3_RSx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_3_RSOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_3_REOP
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/SPI3_3_RDat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/SPI3_3_RMod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_3_RPrty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_3_RErr
add wave -noupdate -divider {SPI3 TX Interface 3}
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_3_TEnb_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_3_TSx
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_3_TSOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_3_TEOP
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/SPI3_3_TDat
add wave -noupdate -format Literal /spi4_to_4spi3_tb/SPI3_3_TMod
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_3_TPrty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_3_TErr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/SPI3_3_PTPA
add wave -noupdate -format Literal -radix unsigned /spi4_to_4spi3_tb/SPI3_3_TAdr
add wave -noupdate -divider -height 25 {SPI4 source signals}
add wave -noupdate -divider -height 25 {SPI4 Sink}
add wave -noupdate -divider {3 to 4 read}
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_FFAddr
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_Addr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_Valid
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/REQUEST
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/TRANSFER
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/State
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_REM
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_FFMod
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/ONE_TRANSFER
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_FFData
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_Data
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_FFEOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/BridgeClk
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_SRC_RDY
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_FFSOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_FFErr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_SOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_EOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_Err
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/Reset_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_Full_n
add wave -noupdate -divider burst
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_Err_r1
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/PktCnt_Eq0
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_Addr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_EOP_r0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/Wr_EOP_r1
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/Wr_EOP_r0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_EOP_r1
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/DataCount
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/Full
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_Err_r0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/FIFO_Write
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/FIFOWr_r1
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/FIFOWr_r0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/FIFOWr
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/Mod_3bits
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_Data_d1
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_Data_d2
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/BridgeClk
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/ConvEn
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_SOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_Valid
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_SRC_RDY
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/top_spi3_to_spi4_read0/SPI3_DST_RDY
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_SOP_r0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_Valid_r0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/Empty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/data_valid_r0
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/PktCnt
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_SOP_r1
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/PktCnt_Eq1
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/data_valid
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/FIFO_AlmostEmpty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_SRC_RDY_r0
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/BrstMod
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_REM_r0
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_REM
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/PktAdd_Val
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_Data_r0
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/FIFO_Dout
add wave -noupdate -format Literal -radix hexadecimal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/FIFO_Din
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/BrstData
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_Data
add wave -noupdate -format Literal /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/RegBank
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/FIFO_Reset
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/PktCntEn
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/BrstSOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/BrstErr
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/BrstRdEn
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/Rd_EOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/FIFO_RdEn
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/PktCntEq0
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/Taken
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/RdEn_reg
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/RdEn
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/preload_stage1
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/preload_stage2
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_Err
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_EOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/FIFO_Full
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/BrstFull_n
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/BrstRdEOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/FIFO_Empty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/BrstValid
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/BrstEmpty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/BrstAlmostEmpty
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/BrstEOP
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/PktCntEq1
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/SPI3_Valid
add wave -noupdate -format Logic /spi4_to_4spi3_tb/dut/spi3_to_spi4_top0/spi3_to_spi4_core0/spi3_to_spi4_burst_storage0/Reset_n
add wave -noupdate -divider {New Divider}
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {9626248 ps} 0}
configure wave -namecolwidth 186
configure wave -valuecolwidth 132
configure wave -justifyvalue left
configure wave -signalnamewidth 1
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {0 ps} {15750 ns}
